Sub main
    Dim startPoint As MbePoint
    Dim point As MbePoint, point2 As MbePoint

'   Start a command
    MbeSendCommand "ACTIVE COLOR "

'   Set a variable associated with a dialog box
	MbeSetAppVariable "MGDSHOOK", "tcb->symbology.color", -1&

    MbeSendCommand "ACTIVE STYLE ByLevel"

    MbeSendCommand "ACTIVE WEIGHT ByLevel"
End Sub
